:root {
--HqMxQCgKCnPf: #020304;
--qOZEqkVsaJVg: #FFFDFA;
--EdRCpexvkBcz: #000312;
--VLhQCATVtjDD: #E0030C;
--rgRbYYTNpCyr: #EDB201;
--bNcYNfWVlqTi: #F6D003;
--xOExMiqcOeDP: #E13A02;
--pXgqYZklZFif: #EE5B05;
--iWRYlgwIfMeC: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--qOZEqkVsaJVg);
}
a:hover {
color: var(--rgRbYYTNpCyr);
}
.vGJGXaNpnmIW{
border-style: dashed;
border-width: 0.5px;
border-color:var(--qOZEqkVsaJVg);
}
.NcIBBBJCrmtN{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--qOZEqkVsaJVg);
}
body {
font-family: var(--iWRYlgwIfMeC), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HqMxQCgKCnPf);
color: var(--qOZEqkVsaJVg);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.BGLGWdmzGSea{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.BGLGWdmzGSea .SQREErBcJnqN,
body.BGLGWdmzGSea .ITKqokudniJh{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.skVSbiNXbFcN{
width:100%;
}
.cXqlIULSzaTm {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.DyPAzkdQDSYW {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--EdRCpexvkBcz);
}

.skVSbiNXbFcN,
.TFTYmpicsnXc,
.DndjDisWPThz{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.qYGuusTcQGLo{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--qOZEqkVsaJVg);
background-color: transparent;
}
.qYGuusTcQGLo::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.qYGuusTcQGLo.xISIYYkvZrSi::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.CTxAgMDhNQYc,
.inside-DndjDisWPThz {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.QsISvOGzDQlS {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.QsISvOGzDQlS a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.QsISvOGzDQlS img {
width: 70px;
border-radius:16px;
height: auto;
}

.cayTfNSiZbId{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.dVavFpnPkMpG a,
.cayTfNSiZbId a{
border:2px solid var(--rgRbYYTNpCyr);
color: var(--qOZEqkVsaJVg);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.dVavFpnPkMpG a:nth-child(2),
.cayTfNSiZbId a:nth-child(2) {
background:var(--pXgqYZklZFif);
border:none;
}

.ufrdJXfnSyUr:hover,
.dVavFpnPkMpG a:nth-child(1):hover,
.cayTfNSiZbId a:nth-child(1):hover {
background-color: var( --pXgqYZklZFif);
}

.dVavFpnPkMpG a:nth-child(2):hover,
.cayTfNSiZbId a:nth-child(2):hover {
background-color: var( --bNcYNfWVlqTi);
}

.dVavFpnPkMpG{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --HqMxQCgKCnPf);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.taHptkELABPx {
display: none;
background: none;
color: var(--qOZEqkVsaJVg);
border: none;
font-size: 2rem;
cursor: pointer;

}

.taHptkELABPx::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.taHptkELABPx.SbDJgChUEYVa::before {
content: '✕';
}

.YDQTaEhcxVNH{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.FKVrFYTIGkBW {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--HqMxQCgKCnPf);
}


.diYfVwhDIbmM {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.FKVrFYTIGkBW .XXgVjpFDblhG,
.bKleNtPqqscI{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.bKleNtPqqscI::-webkit-scrollbar {
display: none;
}
 .PBKbanppepzT {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
 .PBKbanppepzT span{
font-size:24px;
}
.XXgVjpFDblhG {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.SfAtdcqrgmsz  {
display:none;
}

.zopaFjOHoBsl  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.zopaFjOHoBsl  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.SQREErBcJnqN,
.kYzVDGtdWauE {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.PBKbanppepzT:hover,
.zopaFjOHoBsl:hover {
background: linear-gradient(
135deg,
var(--bNcYNfWVlqTi),
var(--xOExMiqcOeDP),
var(--pXgqYZklZFif)
);
}
.LLXyJUsRoBLm,
.PBKbanppepzT a:hover,
.zopaFjOHoBsl a:hover {
color: var(--qOZEqkVsaJVg);
}
.CTxAgMDhNQYc {
margin-bottom: 30px;
padding-top: 12px;
}
.TFTYmpicsnXc {
padding: 0 40px;
padding-top: 12px;
}
.YYqiPTsfXmgz{
font-size:27px;
text-align:left;
font-weight: bold;
}

.HwRixiZyvDUy {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.XolKeKjnyxRs{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.CFpCNLaxgYKo{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--pXgqYZklZFif);
border: 1px solid var(--rgRbYYTNpCyr);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.rZPQiqnBjqPh{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--qOZEqkVsaJVg);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.rZPQiqnBjqPh:active{
background: var(--pXgqYZklZFif);
}

.rZPQiqnBjqPh:disabled{
opacity:.35;
cursor: default;
}

.nuwDtxkxBUbe {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.nuwDtxkxBUbe::-webkit-scrollbar {
display: none;
}

.pLlrwAWjvPSO {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--pXgqYZklZFif);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.SvwfoslRTLfX {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.cxubaZPMxTfE {
font-size: 14px;
font-weight: 600;
color:var(--qOZEqkVsaJVg);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.nTpmktcyXVBA {
font-size: 14px;
font-weight: 700;
color: var(--pXgqYZklZFif);
white-space: nowrap;
}

.nAkGCYSyGqLX {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.ElVqfRMegfLY {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.hmlChkdpYEjK {
font-size: 13px;
color:var(--YlAifURRrLqr);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.jtzibjUhfiJQ{
width: 30px;
height: 30px;
background: var(--VLhQCATVtjDD);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.jtzibjUhfiJQ::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.xdzjnvDXKuFl {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.ymBvtbhilfZG {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.ymBvtbhilfZG__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ymBvtbhilfZG__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.ymBvtbhilfZG img {
border-radius: 22px;
height: auto;
display: block;
}

.fmujOtrLURRf {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--qOZEqkVsaJVg);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.LLXyJUsRoBLm {
color: var(--qOZEqkVsaJVg);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--bNcYNfWVlqTi),
var(--xOExMiqcOeDP),
var(--pXgqYZklZFif)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.LLXyJUsRoBLm:hover {
background-position: 100% 50%;
}
.fmujOtrLURRf strong p{
margin: 0;
}

#gOnxZPaZnLFa {
width: 100%;
border: none;
overflow: hidden;
}


.AktitsIfHmrd {
transition: filter 0.3s ease, transform 0.3s ease;
}

.AktitsIfHmrd:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.PWTaEyxMBLpZ {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.zqvFawNXViIz {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.zqvFawNXViIz figure{
position:relative;
}
.zqvFawNXViIz figure img{
border-radius: 30px;
}
.zqvFawNXViIz figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--qOZEqkVsaJVg);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.zqvFawNXViIz figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.PWTaEyxMBLpZ span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.koUhNRtHwNMj{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.NTabpidDQPUs{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--rgRbYYTNpCyr) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.VsSajWMoPNgk{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.QJquZlPiRkOK{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--rgRbYYTNpCyr);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--qOZEqkVsaJVg);
background:var(--pXgqYZklZFif);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.QJquZlPiRkOK:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.QJquZlPiRkOK:active{
background: rgba(255,255,255,.10);
}

.QJquZlPiRkOK:disabled{
opacity:.35;
cursor: default;
}

.ITKqokudniJh {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.uBlfsCBVmWFj {
position: relative;
display: inline-block;
}

.ufrdJXfnSyUr {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--rgRbYYTNpCyr);
}


.vMSHqQkEBocO {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ufrdJXfnSyUr .vMSHqQkEBocO {
transform: rotate(180deg);
}

.KDlXYdkFgeWG {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--HqMxQCgKCnPf);
border: 1px solid  var(--rgRbYYTNpCyr);
}
.dXBlLOjcwWbw{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .KDlXYdkFgeWG {
display: flex;
flex-direction: column;
}


.KDlXYdkFgeWG .ofytBBlgwciD {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--qOZEqkVsaJVg);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.KDlXYdkFgeWG .ofytBBlgwciD:hover {
background: var(--qOZEqkVsaJVg);
color: var(--pXgqYZklZFif);
}

.bMNohDdpBOel {
background-color: var(--VLhQCATVtjDD);
color: var(--qOZEqkVsaJVg);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 263px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.bMNohDdpBOel:hover {
background-color: var(--pXgqYZklZFif);
}

.bMNohDdpBOel a {
color: var(--qOZEqkVsaJVg);
font-weight: 700;
font-size: 32px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.GXmztZxfJzCn{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--rgRbYYTNpCyr);
padding: 10px;
color: var(--qOZEqkVsaJVg);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border-bottom: 1px solid var(--rgRbYYTNpCyr);
color: var(--qOZEqkVsaJVg);
}


.nkajwWsfGNiK {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.nkajwWsfGNiK figure{
cursor:pointer;
}

.bgJHRXAqiJze{
display: grid;
gap: 20px;
color:var(--qOZEqkVsaJVg);
}

.bgJHRXAqiJze-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--pXgqYZklZFif);
border-radius: 8px;
}

.bgJHRXAqiJze-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.bgJHRXAqiJze-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.QmviucbSCWge{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.QmviucbSCWge p{
margin:0;
}
input[type="checkbox"]:checked ~ .bgJHRXAqiJze-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .QmviucbSCWge{
display:block;

}

.DndjDisWPThz {
color: var(--qOZEqkVsaJVg) ;
padding:32px 40px;

}
.xKIdRUXWoAbR a{
text-decoration: none;
}

.eKnPFAWHthLZ,
.fFUGsYYQkDGA{

}

 .PhUSyydxJXah{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.PhUSyydxJXah figure{
max-width: 70px;

}

.gZpdozDQCpDC {
display:flex;
flex-direction:column;
width:50%;
}
.xaRqxdZfbOCJ {
display: flex;
align-items: center;
justify-content: space-around;
}


.WdsDHADdEero {
width:50%;
}

.oqxiTuRJsWYq {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.BYTTNHsqsSdF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.qksoHHLGZUcJ {
margin: 0;
padding: 0;
}


.xKIdRUXWoAbR:hover {
border-bottom: 1px solid var(--pXgqYZklZFif);
}

.FMrbIuiEcLjt{
display: flex;
justify-content: center;
}

.ocRzxvHeuWZY {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--qOZEqkVsaJVg);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ocRzxvHeuWZY:hover {
opacity: 1;
}

.ocRzxvHeuWZY::after,
.ocRzxvHeuWZY::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--qOZEqkVsaJVg);
}

.ocRzxvHeuWZY::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ocRzxvHeuWZY::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.WVxEebBSplVy {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ZGiRQOstlyZC {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.WctuVOXxElLL {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.JDpWVWrVBHPC {
display: flex;
align-items: center;
}

.RlLnYKWmbnhD {
color: var(--qOZEqkVsaJVg);
text-decoration: none;
transition: color .2s;
}

.RlLnYKWmbnhD:hover {
text-decoration: underline;
color: var(--BJnOZsJWkTgH);
}

.RlLnYKWmbnhD[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.PHbhQCRYlNdM {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.zzbESuuDMBao{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.zzbESuuDMBao__show{
display: block;
}

.UqDmFnUXexzB{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.fhdXmAJWIdwY{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.peolEuPqmRbG{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.NuyPVGFFPFbh{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.ZSPdSmXlhdsd{
position: relative;
z-index: 2;
width:50%;

}

.siySUvwmKAYs{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.vCsDttoWiJhw{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.UFtuoLEBoZHU{
position: relative;
z-index: 2;
width:50%;
}

.vaemxkYzPnWD{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --ieVXkVEWlskD);
}


.NgHNQzRHimyS{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.SZGMfbdtEIbt{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.SZGMfbdtEIbt span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.NgHNQzRHimyS.is-scratching + .SZGMfbdtEIbt span,
.NgHNQzRHimyS ~ .SZGMfbdtEIbt span{
opacity: 1;
transform: scale(1);
}
.SZGMfbdtEIbt span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.TOONqPTmsDjd{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.zzbESuuDMBao.is-result
.NuyPVGFFPFbh{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.zzbESuuDMBao.is-result .TOONqPTmsDjd{
display: flex;
transform: translateY(0);
opacity: 1;
}

.zzbESuuDMBao.is-result .UFtuoLEBoZHU{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.fVwHtAXqupGj{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.AyHKRdYRDmTu{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.AyHKRdYRDmTu:hover{
transform: translateY(-1px);
opacity: .95;
}

.xdyZlhlxxFpF{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.xdyZlhlxxFpF img {
display: block;
}


.QrPQnEPftGaM,
.UprmMVWkbMgl{
display: flex;
flex-direction: column;
gap: 30px;

}
.QrPQnEPftGaM{
flex: 1;
justify-content: end;
}

.QDroXlnSKxsy__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--qOZEqkVsaJVg);
transition: all 0.2s ease;
text-decoration: none;
}
.QDroXlnSKxsy__link span {
font-size: 18px;
font-weight: 400;

}
.QDroXlnSKxsy__link:hover {
transform: translateY(-2px);
}

.MzmhTSdXvFis{
color: var(--rgRbYYTNpCyr);
}
.rQezbttATITq{
font-size: 42px;
margin:0;
line-height: 32px;
}

.aONIjqbJzQGt{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.rASMiwNgXFFl{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.XvEenaCEEGEj .QDroXlnSKxsy__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--ieVXkVEWlskD);
}
.aONIjqbJzQGt span{
position: relative;
}
.aONIjqbJzQGt span:first-child{
padding-left: 15px;
}
.aONIjqbJzQGt span:last-child{
padding-left: 20px;
}
.aONIjqbJzQGt span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.aONIjqbJzQGt span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.pTqCnyelAJMc .QDroXlnSKxsy__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--ieVXkVEWlskD);
}


@media(max-width: 1100px){
.cXqlIULSzaTm {
gap:10px;

}
.XdbmCdJzVmTJ {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.apznPCwEsVrB {
grid-template-columns: repeat(2, 1fr);
}
.rASMiwNgXFFl{
width:100%;
}
.QDroXlnSKxsy__link{
min-width: 350px;
}
.rQezbttATITq{
font-size: 32px;
line-height: 32px;
}
.aONIjqbJzQGt{
gap: 10px;
justify-content: center;
}
.UprmMVWkbMgl{
width: 100%;
gap: 10px;
text-align: center;
}
.QrPQnEPftGaM{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.DbPCRfivqlFK{
min-width:250px;
gap: 0;
}
.DbPCRfivqlFK p{
margin-bottom: 0;
}

.QDroXlnSKxsy__link{
font-size: 20px;
min-width: 300px;
}
.UprmMVWkbMgl .bMNohDdpBOel__link{
min-width: 250px;
}
.xdyZlhlxxFpF{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.xdyZlhlxxFpF .JYoKEHtsqPXC img{
max-width:500px;
}
}

@media(max-width: 768px){
.skVSbiNXbFcN,
.TFTYmpicsnXc,
.DndjDisWPThz{
margin-left: 0;
}
.DyPAzkdQDSYW{
position: static;
}
.QsISvOGzDQlS{
margin-left:20px;
}
.qYGuusTcQGLo{
display: none;
}
.FKVrFYTIGkBW{
transform: translateX(-100%);
}
.FKVrFYTIGkBW.LRYoeDMngrLA {
transform: translateX(0);
}
.YDQTaEhcxVNH.orDvJmFABqTo {
opacity: 1;
visibility: visible;
}
.taHptkELABPx {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.PBKbanppepzT span,
.AcKJchrzfEke{
display:none;
}
.zopaFjOHoBsl,
.PBKbanppepzT{
padding: 7px;
}

.diYfVwhDIbmM{
padding: 0 16px;
}
.PBKbanppepzT:first-child{
background: linear-gradient(
135deg,
var(--bNcYNfWVlqTi),
var(--xOExMiqcOeDP),
var(--pXgqYZklZFif)
);
}
.cXqlIULSzaTm {
justify-content: end;
}
.FKVrFYTIGkBW .SfAtdcqrgmsz {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.NcIBBBJCrmtN{
top: 0;
}
.SfAtdcqrgmsz .XXgVjpFDblhG{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.fmujOtrLURRf {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.ymBvtbhilfZG {
height: unset;
min-height: 200px;
}
.XYGdqIkqaVQK{
flex-wrap: wrap;
}
.KIUoqsseUfrF:nth-child(1){
width: 100%;
justify-content: center;
}
.KIUoqsseUfrF:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.KIUoqsseUfrF:nth-child(3) {
width: 50%;
}
.ymBvtbhilfZG__box{
padding: 0;
}
.xaRqxdZfbOCJ {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.gZpdozDQCpDC {
width:100%;
font-size:16px;
}
.WdsDHADdEero {
width:100%;
}

.ofytBBlgwciD {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.dVavFpnPkMpG{
display:flex;
}
.cayTfNSiZbId{
display:none;
}
.YYqiPTsfXmgz{
font-size: 21px;
}
}
@media(max-width: 576px){
.DyPAzkdQDSYW{
margin-left: 0;
align-items: center;
}

.QsISvOGzDQlS{
order: 2;
}
.TFTYmpicsnXc,
.DndjDisWPThz,
.DyPAzkdQDSYW {
padding: 8px 15px;
}
.QsISvOGzDQlS img {
width: 50px;
}

.fmujOtrLURRf {
font-size: 20px;
gap: 20px;
width: 95%;
}
.fmujOtrLURRf div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.apznPCwEsVrB {
grid-template-columns: repeat(1, 1fr);
}

.XdbmCdJzVmTJ {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.WEUCxlaPWXQH{
flex-direction: column;
align-items: center;
}

.AXOCUiqgXian {
padding-left: 10px;
}

.LLXyJUsRoBLm {
font-size: 20px;
padding: 10px 20px;

}
.QDroXlnSKxsy__link{
min-width: 300px;

}
.aONIjqbJzQGt span{
font-size:16px;
}
.TOONqPTmsDjd{
flex-direction: column;
align-items: center;
justify-content: center;
}
.TOONqPTmsDjd{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.fVwHtAXqupGj{
max-width: 100%;
}
.NuyPVGFFPFbh{
flex-direction:column;
}

.UFtuoLEBoZHU,
.ZSPdSmXlhdsd{
width:100%;
}
}
